Support » Plugins and Hacks » Facebook » Facebook Plugin Error

Facebook Plugin Error

  • I get the following error on my website when i click on certain parts of my website.

    Warning: session_start() [function.session-start]: Cannot send session cache limiter – headers already sent (output started at /home/website/public_html/wp-content/plugins/……) in /home/website/public_html/wp-content/plugins/facebook/includes/facebook-php-sdk/facebook.php on line 39

    I think the problem is because of the open graph tags that the facebook plugin sends automatically and can conflict with another plugin that also does

    I use wordpress alongside buddypress. So the concerned errors pop up in buddypress areas.

    Can anyone solve this problem????? Thanks in advance


    [ Please do not bump, it’s not permitted here. ]

  • The topic ‘Facebook Plugin Error’ is closed to new replies.
Skip to toolbar